Subject: Re: Spark Spread Confirmation
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 14 Oct 1999 01:43:00 -0700 (PDT)

Sorry, I did not realize you were awaiting a response from me on this.

Our deal is with the subsidiary, not the parent.  So the name of the 
counterparty should be Catalytica Combustion Systems, Inc., (CCSI) not 
Catalytica.

Regarding the credit issue (Annex B; Credit and other special provisions), I 
can't see how we are exposed to credit risk; we will not sign the XONON 
Implementation Agreement with GE until we have received the $9.9 million 
payment from CCSI.  If CCSI does not agree to return the spark spread 
confirmation upon our request, as defined per the agreement, then CCSI is in 
default of the agreement and the spark spread confirmation becomes worthless.

My main concern is with the general terms and conditions of the spark spread 
confirmation because I know there are some errors in there that need to be 
corrected:

There are three prices for the Gas Daily index referenced - low, high and 
mid.  We need to define which curve we want to reference.
We need to change the name from Catalytica to Catalytica Combustion Systems, 
Inc.
I think ECT should now be changed to Enron North America in the agreement, 
but please advise on this
I need to provide the details for CCSI (e.g., name, title, payment account 
information)

Also, if Lucy can review the document for any other errors that would be a 
good idea.

I was looking to get these items corrected in anticipation of sending to CCSI 
sometime around the end of next week.

Please feel to contact me with any other questions.

Sara Shackleton
10/11/99 05:23 PM
To: Sean Black/HOU/ECT@ECT, Randy Petersen/HOU/ECT@ECT
cc: Tanya Rohauer/HOU/ECT@ECT, Barton Clark/HOU/ECT@ECT 
Subject: Spark Spread Confirmation

We are trying to revise the draft transaction confirmation per Sean's e-mail 
of date.  The original confirm was prepared for "Catalytica, Inc." and the 
credit included an additional event of default (cross-default) with 
thresholds of $10 million for Catalytica and $50 million for Enron North 
America.  Sean has requested that "Catalytica, Inc." be REPLACED with the sub 
"Catalytica Combustion Systems".  Should the credit remain the same?

We are withholding release of this confirm pending a response from 
underwriting.  Thanks.  Sara